# Uses of Interface
org.springframework.transaction.reactive.TransactionalOperator

Packages that use TransactionalOperator
Package
Description
org.springframework.transaction.reactive
Support classes for reactive transaction management.

## Uses of TransactionalOperator in org.springframework.transaction.reactive

Methods in org.springframework.transaction.reactive that return TransactionalOperator
Modifier and Type
Method
Description
`static TransactionalOperator`
TransactionalOperator.`create(ReactiveTransactionManager transactionManager)`
Create a new `TransactionalOperator` using `ReactiveTransactionManager`, using a default transaction.
`static TransactionalOperator`
TransactionalOperator.`create(ReactiveTransactionManager transactionManager, TransactionDefinition transactionDefinition)`
Create a new `TransactionalOperator` using `ReactiveTransactionManager` and `TransactionDefinition`.